image: microsoft/dotnet:latest

stages:
    - build
    - test
    - test1

build:
    stage: build
    script:
        - "dotnet build  010"
    artifacts:
      paths:
        - bin/

test:
    stage: test
    script: 
        - "dotnet test 010"

test1:
    stage: test1
    script:
        - "dotnet test 020"
        